.pagination {
    display: block;
    ul {
        margin: 0 auto;
        text-align: center;
        li {
            a {
                color: $grey;
                border-color: transparent;
                padding: 0;
                img {
                    @include breakpoint (mobiule){
                        width: 7px;
                        height: 14px;
                    }
                }
                &:hover {
                    border-color:transparent;
                }
            }
            display: inline-block;
            margin: 0 4px;
            border: 1px solid $grey;
            padding: 4px 16px;
            cursor: pointer;
            border-radius: 8px;
            &:hover{
                border: 1px solid $violet;
            }
            @include breakpoint (mobile) {
                margin: 0;
                padding: 4px 12px;
            }
        }
        .active {
            background: $violet;
            border: 1px solid transparent;
            a {
                color: white;
            }
        }
        .disabled {
            opacity: .5;
            pointer-events: none;
        }
    }
}